_id: fkZVfqo0SOHAfJhh
_key: '!items!fkZVfqo0SOHAfJhh'
img: systems/pf1/icons/spells/link-spirit-3.jpg
name: Greater Empathic Link
system:
  abilityType: su
  associations:
    classes:
      - Hunter
  description:
    value: >-
      <p>At 14th level, the range of the hunter’s empathic link with her animal
      companion increases to 10 miles. If the animal companion is within 1 mile,
      the hunter can communicate with it telepathically.</p>
  sources:
    - id: PZO1129
      pages: '29'
  subType: classFeat
type: feat

